# Class JSOFA.FrameBias

java.lang.Object
org.jastronomy.jsofa.JSOFA.FrameBias

Enclosing class:
  `JSOFA`

public static class JSOFA.FrameBias extends Object
Frame bias components of IAU 2000 precession-nutation models.

Since:
  AIDA Stage 1
Version:
  JSOFA Release 20180130
Author:
  Paul Harrison (paul.harrison@manchester.ac.uk) 2 Feb 2010

## Field Summary

Fields
Modifier and Type
Field
Description
`double`
`depsbi`
obliquity corrections
`double`
`dpsibi`
longitude corrections
`double`
`dra`
the ICRS RA of the J2000.0 mean equinox

## Constructor Summary

Constructors
Constructor
Description
`FrameBias()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### dpsibi

public double dpsibi
longitude corrections

### depsbi

public double depsbi
obliquity corrections

### dra

public double dra
the ICRS RA of the J2000.0 mean equinox

## Constructor Details

### FrameBias

public FrameBias()